<?php 
defined('ABSPATH') or die('No script kiddies please!!');
$customize = (!empty($ciws_floating_settings['layout']['customize_status'])) ? $ciws_floating_settings['layout']['customize_status'] : 0;
$shortcode_customize = (!empty($account_details['shortcode']['shortcode_customize_status'])) ? $account_details['shortcode']['shortcode_customize_status'] : 0;
if($shortcode_customize == 1) {
if(!empty($button_fill_color)){
    $customize_button_fill_color = ".ciws-button-wrapper .ciws-button {background:" .esc_attr( $button_fill_color ) . '}';
    wp_add_inline_style('ciws-frontend-custom', $customize_button_fill_color);
}

if(!empty($button_title_color)){
    $customize_button_title_color = ".ciws-button-wrapper a.ciws-btn-content-wrap {color:" .esc_attr( $button_title_color ) . '}';
    wp_add_inline_style('ciws-frontend-custom', $customize_button_title_color);
}
}

if ($customize == 1) {
    if (!empty($floating_button_fill_color)) {
        $customize_floating_button_title_color = ".ciws-floating-button .ciws-floating-icon-wrap {background-color:" . esc_attr($floating_button_fill_color) . '}';
        wp_add_inline_style('ciws-frontend-custom', $customize_floating_button_title_color);
        $customize_floating_header_fill_color = ".ciws-floating-box-wrap .ciws-floating-template-check .ciws-box-header-wrap {background:" . esc_attr($floating_button_fill_color) . '}';
        wp_add_inline_style('ciws-frontend-custom', $customize_floating_header_fill_color);
    }
    if (!empty($floating_button_fill_color)) {
        $customize_floating_button_title_color1 = ".ciws-floating-button .ciws-floating-btn-info-wrap {background-color:" . esc_attr($floating_button_fill_color) . '}';
        wp_add_inline_style('ciws-frontend-custom', $customize_floating_button_title_color1);
    }


    if (!empty($floating_button_title_color)) {
        $customize_floating_button_title_color = ".ciws-floating-btn-info-wrap .ciws-floating-btn-title {color:" . esc_attr($floating_button_title_color) . '}';
        wp_add_inline_style('ciws-frontend-custom', $customize_floating_button_title_color);
        $customize_floating_header_main_title = ".ciws-heading-desc .ciws-box-heading .ciws-floating-box-text {color:" . esc_attr($floating_button_title_color) . '}';
        wp_add_inline_style('ciws-frontend-custom', $customize_floating_header_main_title);
        $customize_floating_header_sub_title = ".ciws-heading-desc .ciws-box-sub-heading .ciws-floating-box-sub-text {color:" . esc_attr($floating_button_title_color) . '}';
        wp_add_inline_style('ciws-frontend-custom', $customize_floating_header_sub_title);
    }
}
